.mentions h1 {
  font-family: "Kodchasan", sans-serif;
  font-size: 2.5em;
  color: #c1191a;
  text-align: center;
  margin: 100px auto;
}

.mentions p {
  font-family: "montserrat", sans-serif;
  color: white;
  font-size: 1em;
  text-align: left;
  width: 1300px;
  margin: 40px auto;
  line-height: 1.3;
}

.mentions h2 {
  font-family: "Kodchasan", sans-serif;
  color: #c1191a;
  text-align: left;
  width: 1300px;
  margin: 20px auto;
}

@media all and (max-width: 1400px) {
  .mentions p {
    width: 1000px;
  }
  .mentions h2 {
    width: 1000px;
  }
}

@media all and (max-width: 1080px) {
  .mentions h1 {
    font-size: 2em;
  }

  .mentions p {
    width: 900px;
  }
  .mentions h2 {
    width: 900px;
    font-size: 1.6em;
  }
}

@media all and (max-width: 980px) {
  .mentions p {
    width: 600px;
  }
  .mentions h2 {
    width: 600px;
    font-size: 1.4em;
  }
}

@media all and (max-width: 680px) {
  .mentions h1 {
    font-size: 1.7em;
  }

  .mentions p {
    width: 400px;
  }

  .mentions h2 {
    width: 400px;
  }
}

@media all and (max-width: 580px) {
  .mentions h1 {
    font-size: 1.7em;
  }

  .mentions p {
    width: 300px;
    font-size: 0.9em;
  }

  .mentions h2 {
    width: 300px;
    font-size: 1.3em;
  }
}
